@import "~sass/media";
@import "~sass/variables";
.otp-wrap {
  text-align: center;
}
.otp-header {
  background-color: #8bc34a;
  color: #fff;
  font-size: 20px;
  padding: 20px;
}
.otp-body {
  padding: 20px;

  .otp-txt {
    padding-bottom: 20px;
    font-size: 15px;
    color: #000;
    font-weight: 500;
  }
  input {
    padding: 12px;
    font-size: 16px;
    font-weight: 600;
    color: #03a9f4;
    border: none;
    outline: none;
    background: transparent;
    box-shadow: 0 0 4px #c3c2c2;
    border-radius: 50px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  button {
    margin: 10px;
    width: 30%;
    padding: 6px;
    background-color: $primary-color;
    border: none;
    text-transform: uppercase;
    border-radius: 20px;
    color: #000;
  }
}
.otp-resend {
  font-size: 14px;
  color: #9a9a9a;
  span {
    color: #03a9f4;
    cursor: pointer;
    &:hover {
      text-decoration: underline;
    }
  }
}

.otp-timer {
  padding-bottom: 20px;
  font-size: 15px;
  color: #000;
  font-weight: 500;
  &:hover {
    text-decoration: none !important;
  }
}
